/* CSS Document */

#contentsArea {
	margin-top:15px;
}

/* #titleArea */
#titleArea{
	text-indent:-9999px;
}
#titleArea .titleTop {
	background:url(/feature/manyo/images/title_top.gif) no-repeat;
	height:40px;
}
#titleArea .titleMain {
	background:url(/feature/manyo/images/title.jpg) no-repeat;
	height:612px;
}

.titleBtm {
	background:#ffffff url(/feature/manyo/images/bg_title_btm.gif) top repeat-x;
	padding:20px 30px;
}
.titleBtm p {
	background:#ffffff;
	padding:10px 15px 5px;
	font-size:110%;
	font-weight:bold;
}
.titleBtm .titleBtmShadow {
	background:url(/feature/manyo/images/bg_titileBtm_shadow.png) no-repeat;
	height:18px;
}


/* #navi */
#navi li {
	display:inline;
	width:236px;
}
#navi li a{
	display: block;
	float:left;
	width:237px;
	height:53px;
	overflow:hidden;
	background:url(/feature/manyo/images/navi.gif) no-repeat;
	text-indent:-9999px;
}
#navi li.navi4, #navi li.navi4 a{
	width:234px;
}

#navi .navi1 a{
	background-position:0 0;
}
#navi .navi1 a:hover{
	background-position:0 -53px;
}
#navi .navi2 a{
	background-position:-237px 0;
}
#navi .navi2 a:hover{
	background-position:-237px -53px;
}
#navi .navi3 a{
	background-position:-474px 0;
}
#navi .navi3 a:hover{
	background-position:-474px -53px;
}
#navi .navi4 a{
	background-position:-711px 0;
}
#navi .navi4 a:hover{
	background-position:-711px -53px;
}

/* .campaign */
.campaign {
	clear:both;
	margin-top:17px;
	margin-bottom:6px;
	background:url(/feature/manyo/images/campaign.gif) no-repeat;
	height:310px;
	position:relative;
	text-indent:-9999px;
}
.campaign .btn a {
	display:block;
	background:url(/feature/manyo/images/btn_campaign.gif) left top no-repeat;
	width:456px;
	height:66px;
	overflow:hidden;
	position: absolute;
	top:198px;
	right:81px;
}
.campaign .btn a:hover {
	background-position:left bottom;
}



/* .unit */
#entryList h3 {
	background: url(/feature/onsen_gp/images/head_1.gif) no-repeat;
	height:87px;
	text-indent:-9999px;
	margin-bottom:15px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}

.unit .leftBox, .unit .rightBox{
	width:462px;
	padding-bottom:10px;
}
.unit .leftBox {
	background: url(/feature/manyo/images/left_btm.gif) bottom no-repeat;
	float:left;
}
.unit .rightBox {
	background: url(/feature/manyo/images/right_btm.gif) bottom no-repeat;
	float:right;
}
.unit .leftBox .inner, .unit .rightBox .inner{
	padding:10px 15px 5px;
}
.unit .leftBox .inner{
	background:#8a7428 url(/feature/manyo/images/left_top.gif) top no-repeat;
	float:left;
}
.unit .rightBox .inner {
	background:#473215 url(/feature/manyo/images/right_top.gif) top no-repeat;
	float:right;
}
#entryList .area {
		padding-bottom:5px;
}

.unit p {
	margin-bottom:10px;
}
.unit .mainText {
	color:#ffffff;
	min-height:8.2em;
}

.couponArea {
	background:#ffffff;
	padding:3px 10px;
	margin-bottom:18px;
}
.couponArea ul{
	margin:3px 0 5px;
}
.couponArea li{
	width:132px;
	margin-right:8px;
	_margin-right:4px;
	float:left;
	font-size:90%;
}
.couponArea li.last{
	margin-right:0;
}
.couponArea li a:link{
	color:#a40000;
}
.couponArea li a img {
	border:#ffffff solid 1px;
	margin-bottom:3px;
}
.couponArea li a:hover img {
	border:#a40000 solid 1px;
}

.detailBtn {
	clear:both;
}
.detailBtn a {
	display:block;
	background:url(/feature/manyo/images/detail_btn.png) left top no-repeat;
	width:411px;
	height:53px;
	overflow:hidden;
	margin:0 auto 4px;
	text-indent:-9999px;
}
.detailBtn a:hover {
	background-position:left bottom;
}


.notice {
    border: 3px solid #CCCCCC;
    margin: 30px 0 10px;
    padding: 10px;
}
.notice p {
    margin-bottom: 5px;
}






